<?xml version="1.0" encoding="utf-8"?>
<mensajes>
  <mensaje><![CDATA[<font color="#0000FF">Escucha lo que están narrando los niños.</font>]]></mensaje>
  <mensaje><![CDATA[<font color="#0000FF">Mi hermana salió de viaje y un día jaló </font><font color="#FF6600">dedo</font><font color="#0000FF"> porque no venían buses.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Mi tía me trajo de regalo unas ricas galletas que se llaman </font><font color="#FF6600">dedos</font><font color="#0000FF"> de dama.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Al jugar en la playa, un cangrejo me mordió un </font><font color="#FF6600">dedo</font><font color="#0000FF">.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Mi hermana salió de viaje y un día jaló </font><font color="#FF6600">dedo</font><font color="#0000FF"> porque no venían buses.</font>]]></mensaje>
	<mensaje><![CDATA[<font color="#0000FF">Si escuchas con atención, verás que </font><font color="#FF6600">dedo</font><font color="#0000FF"> puede significar muchas cosas, por ejemplo, el </font><font color="#FF6600">dedo</font><font color="#0000FF"> del pie, un aventón o el nombre de una galleta.</font>]]></mensaje>
	
	
	<soni>sonidos/pantalla2/p2_escucha_lo.mp3</soni>
	<soni>sonidos/pantalla2/p2_mi_hermana.mp3</soni>
	<soni>sonidos/pantalla2/p2_mi_tia.mp3</soni>
	<soni>sonidos/pantalla2/p2_al_jugar.mp3</soni>
	<soni>sonidos/pantalla2/p2_si_escuchaste2.mp3</soni>
	
	
</mensajes>
